@import url(/css/generic.css);
@import url(/css/xstandard.css);

/*
 * Site Layout Styles
 */


body {
  text-align: center;
  background-color: #004c92;
  color: #004c92;

}
.noshow,
body h1 {
  position: absolute;
  left: -9999px;
}
div#outer-site-container {
padding-top: 20px;
  background: #e7ecf2;

}
div#site-container {
  text-align: left;
  margin: 0 auto 0 auto;
  width: 930px;
}
div#site-container p#skip-navigation {
  position: absolute;
  left: -9999px;
}

/*
 * Header
 */
div#header {
  text-align: left;
  width: 1024px;
  margin: 0 auto 20px auto;
  background: url(/img/main-header-swirl.png) top left no-repeat;
  overflow: hidden;
}
div#header-inner {
  width: 930px;
  margin: 0 auto 0 auto;
  height: 35px;
}

div#header p.header-logo {
  float: left;
  margin: 5px 0 0 8px;
  padding: 0;
}
div#header p.header-logo a {
  display: block;
  width: 93px;
  height: 24px;
  background: url(/img/main-phoenix-logo.gif) top left no-repeat;
}
div#header p.header-logo a span {
  position: absolute;
  left: -9999em;
}
div#header ul#corp-nav {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 550px;
}

div#header ul#corp-nav li {
  float: right;
  font-size: 1.15em;
  line-height: 35px;
  padding: 0 13px 0 13px;
  background: url(/img/main-topnav-divider.gif) right no-repeat;
}
div#header ul#corp-nav li.last {
  padding-right: 0;
  background-image: none;
}
div#header ul#corp-nav li a {
  color: #fff;
  text-decoration: none;
}
div#header ul#corp-nav li a:hover {
  text-decoration: underline;
}
div#header ul#corp-nav li form input {
  vertical-align: bottom;
  margin-top: 6px;
}
div#header ul#corp-nav li form input.text {
  width: 130px;
}
/*
 *Breadcrumbs
 */
div#breadcrumbs {
  color: #004C92;
  line-height: 30px;
  padding-left:20px;
  text-decoration:none;
}

div#breadcrumbs a {
  color: #004C92;
  text-decoration: none;
    font-weight: bold;
}

div#breadcrumbs a:visited {
    color: #004C92;
    text-decoration: none;
    font-weight: bold;
}

div#breadcrumbs a:hover {
  text-decoration:underline;
    color: #004C92;
}


/*
 * Corporate Content
 */
div#corporate-content {
  position: relative;
  min-height: 410px;
  overflow: hidden;
  background: #e7ecf2 url(/img/main-panel-bg.png) top left no-repeat;
  margin: 0 auto 0 auto;
  width: 912px;
  padding: 14px 0 14px 18px;
}
div#corporate-content h2 {
  color: #004c92;
  font-size: 1.6em;
  margin: 0 0 1em 0;
  padding: 0;
}
div#corporate-content ul.main-nav {
  width: 208px;
  border-top: 1px solid #a6c0d9;
  margin: 0;
  padding: 0;
  list-style: none;
}
div#corporate-content ul.main-nav li {
  border-bottom: 1px solid #a6c0d9;
  font-size: 1.25em;
  padding: 0;
  margin: 0;
}
div#corporate-content ul.main-nav li.current {
  padding-bottom: 0;
}
div#corporate-content ul.main-nav li.current a {
  color: #fff;
  background: #007473 url(/img/png-main-nav-current-bg.png) top left repeat-x;
}
div#corporate-content ul.main-nav li a {
  color: #004c92;
  text-decoration: none;
  display: block;
  padding: 8px;
}
div#corporate-content ul.main-nav li a:hover {
  text-decoration: underline;
  background:#c2daef;
}
div#corporate-content ul.main-nav ul.sub {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#corporate-content ul.main-nav ul.sub li {
  border-bottom: none;
  border-top: 1px solid #a6c0d9;
  font-size: 0.95em;
}

div#corporate-content ul.main-nav ul.sub li a {
  color: #009c9b;
    padding: 4px 8px 4px 28px;
  background: #e6ecf2 url(/img/png-main-nav-sub-arrow.png) center left no-repeat !important;
  background-position: 12px 50%;
}

div#corporate-content ul.main-nav ul.sub li.current a {
  font-weight:bold;
}

div#corporate-content ul.main-nav ul.sub li ul.subchild {
  list-style: none;
  margin: 0;
  padding: 0;
}

div#corporate-content ul.main-nav ul.sub li  ul.subchild li {
  border-bottom: none;
  border-top: 1px solid #a6c0d9;
  font-size: 0.9em;
}

div#corporate-content ul.main-nav ul.sub li  ul.subchild li a{
  font-weight: normal;
  background-position: 16px 50% !important;
  padding: 5px 5px 5px 38px;
}

div#corporate-content ul.main-nav ul.sub li  ul.subchild li.current a{
  font-weight:bold;
}



div#corporate-content div#left-nav {
  width: 208px;
  margin-right: 10px;
  float: left;
}
div#corporate-content div#middle-content {
  width: 673px;
  float: left;
}
div#corporate-content div.middle-content-panel {
  background: url(/img/content-panel-top.gif) top left no-repeat;
  padding-top: 5px;
}
div#corporate-content div.middle-content-panel-inner {
  background: #fff url(/img/content-panel-bottom.gif) bottom left no-repeat;
  padding-bottom: 6px;
}
div#corporate-content div.middle-content-panel-inner-inner {
  background: #fff url(/img/content-panel-bg.gif) top left repeat-y;
  margin: 0;
  min-height: 450px;
  line-height: 1.5em;
  padding: 5px 15px 10px 15px;
  overflow: hidden;
}


/**
 * Content styles
 *
 */
div.middle-content-panel-inner-inner div.page-banner {
  width: 671px;
  margin: 0 -15px 1em -14px;
}

div.middle-content-panel-inner-inner{
   color: #000000 !important;
}
div.middle-content-panel-inner-inner ul {
  list-style: none;
  margin: 0;
  padding: 0 1.5em 1em 0.8em;
}
div.middle-content-panel-inner-inner ul li {
  padding: 0 0 8px 12px;
  background: url(/img/regular-bullet.gif) top left no-repeat;
  background-position: 0 4px;
}

/*
 * Form submission Errors
 */
div.errors {
  color: #770000;
  font-weight: normal;
  background:#ffeeee;
  border: 2px solid #770000;
  margin: 10px 0 10px 0;
  padding:5px;
}

div.errors ul {
  margin: 0;
  padding: 0;
  font-weight:bold;
}

div.errors ul li {
  background: none !important;
  padding: 0 0 5px 0 !important;
  margin-left: 0 !important;
}



/*
 * Footers
 */

p.ftremergency,
p.emergency {
  display: inline-block;
}

p.ftremergency,
p.emergency {
  /*background: url(/img/contact-emergency-2.gif) 710px 0px no-repeat;*/
  overflow: hidden;
  display: block;
  float: none;
  clear: both;
  width: 320px;
  padding: 0 0 0 710px;
  line-height:37px;
  margin-top:6px;

}
p.emergency span.big {
  font-size: 1.2em;
}
p.emergency span.red {
  color: #bf0000;
}
p.emergency a {
  color: #bf0000;
  font-weight: bold;
  text-decoration: none;
}
p.ftremergency a {
  display: block;
  background: url(/img/contact-emergency-ftr.gif) no-repeat;
  text-decoration: none;
  padding-left: 35px;
  font-weight: bold;
  line-height: 34px;
  font-size: 1.2em;
  color: #bf0000;
}

p.emergency a img {
	float: left;
	display: block;
	margin: 0 10px 0 0;
}
p.emergency a:hover {
  text-decoration: none;
}
div#corporate-footer {
  width: 890px;
  margin: 1em 0 0 0;
}
div#corporate-footer ul#corporate-footer-links {
  list-style: none;
  border-top: 1px solid #b2cbdf;
  border-bottom: 1px solid #b2cbdf;
  margin: 0;
  padding: 5px 0 5px 0;
  overflow: hidden;
  width: 100%;
}
ul#corporate-footer-links li {
  float: right;
  font-size: 1.15em;
  padding: 0 0.6em 0 0.6em;
  color: #004c92;
}
ul#corporate-footer-links li.first {
  float: left;
  padding-left: 0.2em;
}
ul#corporate-footer-links li.last {
  padding-right: 0;
}
ul#corporate-footer-links li a {
  color: #004c92;
  text-decoration: none;
}
ul#corporate-footer-links li a:hover {
  text-decoration: underline;
}

/*
 * Footer shadow
 */
div#common-footer-shadow {
  padding: 50px 0 0 0;
  background: url(/img/footer-shadow.png) top left repeat-x;
  min-height: 109px;
}

div#tibus-credit p {
  margin: -30px auto 0 auto;
  width: 890px;
  text-align: right;
}
div#tibus-credit p a {
  color: #ffffff;
  text-decoration: none;
}

/*
 * Tibus Strapline
 */

div#tibus-strapline {
  width: 100%;
  text-align: center;
  color: #fff;
}
div#tibus-strapline a {
  color: #fff;
}
div#tibus-strapline p.site-in-development {
  margin: 0;
}
div#tibus-strapline p.site-in-development img {
  display: block;
  margin: 0 auto 0 auto;
}
